	
	.container{
		//needed to fix issue with container larger than screen
		max-width:100%;
	}	
	.row {
			display:  flex;
			flex-wrap: wrap;
	}

	.row > [class*='col-'] {
	  display: flexflex;
	  flex-direction: column;
	}
	
	.col-md-4{
		width:31.0%;
		margin-right:1%;
		margin-top:1%;
	}
	.col-md-6{
		width:48.5%;
	}
	.table-form th,.table-form td{
		width:50% !Important;
	}
	.table-form th{
		text-align:right !important;
	}
	.btn {
		font-size: 14px;
		border-radius: 0px;
		padding-left:20px;
		padding-right:20px;
		padding-bottom:12px;
		padding-top:12px;
		cursor:pointer;
		width: calc(100% - var(--button_margin-left,0) - var(--button_margin-right,0));
		font-family:Roboto, Arial, Helvetica, sans-seri;
	}
	
	.btn-primary,.btn-default,.bg-primary {
		color:white;
		background-color:rgb(0, 110, 173);
		background-color: rgb(42, 54, 86);
	}
	.btn-primary:hover{
		background-color:#efdf00 #Important;
	}
	.btn-success{
		color:white;
		background-color:rgb(0, 110, 173);
		background-color: rgb(42, 54, 86);
	}
	.table-form th{
		//color: white !important;

	}
	.divReadMore{		
		margin-top:8px
	}
	.memberDisplayName{
		color:white !important;
		
		font-size:22px;
		font-weight:bold;
		//background-color:rgb(0, 110, 173);
		background-color: rgb(42, 54, 86);
		height:130px;

		display:-moz-flex;
		display:flex;
		align-items:center;
		margin-left:-15px !important;
		margin-right:-15px !important;
		padding-left:15px;
		padding-right:15px;
		text-align:center;
		justify-content:center;
	}
	.memberLogoLink{
		
	}
	.memberLogoContainer{
		min-height:130px;
		text-align:center;
		margin-bottom:10px;
	}
	.memberAddressContainer{
		min-height:250px;
	}
	
	.blue{
		line-height:2;
		font-weight:bold;
	}
	
	
	
	.memberListing{
		border:1px solid #ccc; 
		margin-bottom:20px;
	}
	.memberListing:hover{
		background-color:#eee;
	}
	/* Calendar */
	#divCalendar{
		
	}
	.eventRow{
		border-bottom:1px solid #eee;
		padding-bottom:20px;
		padding-left:4px;
		padding-top:20px;
		
	}
	.eventRow:hover{
		border-bottom: 2px solid rgb(42,54,86);
		border-top: 2px solid rgb(42,54,86);
		background-color:#f6f6f6;
	}
	.eventButtons{
		margin-top:10px;
		
		text-align:left;
	}
	.eventButton{
		color:rgb(0, 110, 173);
		font-weight:bold;
		border:1px solid grey;
		border-radius:3px;
		padding:5px;
		
	}
	.bg-primary, .btn-primary, .btn-default{
		background-color: rgb(42, 54, 86) !Important;
	}
	#main{
		padding-top:20px !important;
	}
	.divReadMore{
		padding-top:20px;
		text-align:center;
	}
	.btn-readmore{
		background-color: #0177a6 !Important;
		
	}

	#post-3789{
		max-width:1370px !important;
		margin-left:auto !important;
		margin-right:auto !important;
	}
	@media only screen and (min-width: 800px) {
		#divCalendarContainer{

			width:48%;
			display:inline-block;
		}
		#divSearchResults{
			
			width:48%;
			float:right;
			display:inline-block;
			
		}
	}
	
	@media only screen and (max-width: 799px) {
		#divCalendar{
			width:95%;	
		}
	}
	#calendarTable td:hover{
		cursor: pointer;
		background-color:#eee;
		
	}							
	@media only screen and (min-width: 600px) {
		.memberLogoDiv{
			max-width:49%;
			
			display:inline-block;
			text-align:center; 
			vertical-align:top; 
			border:0px;
		}
		.memberPic{
			margin-top:5px;
			margin-bottom:5px;
		}
		.listing{
			border:1px solid #ccc; 
			border-radius:0px; 
			padding-top:8px;
			min-height:320px;
		}	
		.memberLogo{
			margin:0;
			position:relative;
		}
	
	}
	
	
	@media only screen and (max-width: 599px) {
		.col-xs-12{
			width:99%;	
		}
		.col-sm-6{
			max-width:40% !Important;
		}
		
		.memberLogoContainer{
			
		}
		.memberLogoLink{

		
		}
		.memberDisplayName{
			
		}
		
		
		.memberListingDiv{
			padding:4px;
		}
		.memberPic{
			margin-top:5px;
			margin-bottom:5px;
		}
		.primaryInfoDiv{
			width:99%; 
			display:inline-block;
			vertical-align:top; 
			padding:5px; 
			border:0px;
		}
		
		.table{
			padding-left:0px !important; 
			padding-right:0px !important;
		}
		

		.memberLogo{
			margin:0;
			float:left !Important;
			position:relative;
		}			
	}
	
	

	
	
	@media only screen and (max-width: 1000px) {
		.hideOnSmall {
			display:none !important;
		}
	}
	
	
	
	